.explore-mega-menu {display:none;position:absolute;top:105px;left:0px;z-index:10000;padding:1em 10px 0px 10px;margin:0px;background:#FFFFFF;}
.global-nav .explore-mega-menu a {color:#0A457F;font-family:Verdana, Geneva, sans-serif;}

/* Rotating JS Feature */
.feature-teaser {display:none;}
.feature-teaser .image {height:284px;width:420px;position:absolute;z-index:0;overflow:hidden;}
.feature-teaser .image img {height:100%;width:100%;}
.feature-teaser .text {width:399px;position:absolute;z-index:5;bottom:0px;padding:0.6em 10px 0px 10px;margin:0px 0px 0em 0px;overflow:hidden;opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";background:#000000;}
.hp-feature-container {height:284px;margin:0px 0px 4px 0px;}
.hp-feature-container .feature-teaser .text {height:auto;max-height:13.2em;}
.hp-feature-container .rotating-feature-main {display:block;position:absolute;overflow:hidden;}
.rotating-feature-container {float:right;height:285px;width:566px;margin:1.8em 0px 0px 0px;}
.rotating-feature-main {display:block;width:420px;height:284px;position:absolute;overflow:hidden;}
.rotating-feature-main .active {display:block;}
.rotating-feature-menu {float:right;position:relative;width:147px;}

/* CAROUSEL */
.carousel-container {float:left;width:300px;left:0;margin:0px 0px 10px 0px;}
.carousel-container .teaser-with-teaser-image {width:400px;border:0px;}
.carousel-control {display:none;}
.carousel-more {float:right;display:none;margin:-1em 0px 0px 0px;font-size:1.2em}
.channel-content .information-carousel {width:575px;margin:-2px 0px 22px 0px;padding:9px 0px 0px 0px;}
.jump-content {clear:both;padding:0px 0px 0px 0px;text-align:center;}
.section .ui-tabs-panel {float:left;width:540px;height:135px;padding:31px 1px 10px 1px;border-top:1px solid #CCCCCC;overflow:hidden;}
.section .ui-tabs-nav .ui-tabs-selected,.complex-image .ui-tabs-nav .ui-tabs-selected {height:23px;z-index:3;padding-top:7px;margin:2px -1px 0px 0px;border-bottom:4px solid #01313F !important;background:#FFFFFF;}
.section .ui-tabs-nav, .complex-image .ui-tabs-nav {float:left;height:32px;padding:0px 0px 0.4em 9px;}
#tabs {padding:0px 0px 0px 11px;}
.ui-tabs {margin:0px 0px 0px -20px;}
.ui-tabs .ui-tabs-hide {display:none;}
.ui-tabs-panel .carousel-content {float:left;display:block;height:150px;width:410px;position:absolute;overflow:hidden;}

/* EVENT FILTER */
.ajax__calendar_body table td {padding:0px;}
.filter-option  input {float:left;width:136px;font-size:1.2em;padding:0.1em 3px 0.1em 3px;}
.filter-option label {float:left;padding:0em 5px 0px 0px;margin:0px 0px 0px 0px;font-size:1.2em;}
.filter-section {float:left;width:510px;}
.filter-section .location select {width:370px;padding:0.1em 3px 0.1em 3px;}
.filter-section .state select {width:100px;padding:0.1em 3px 0.1em 3px;}
.filter-reset {float:right;margin:5px 0px 0px 0px;font-size:1.2em;}
.submit-filter {float:left;height:27px;padding:2px 0px 0.3em 0px;border-radius:4px;border:1px solid #C9C9C9;margin:34px 0px 0px 0px;width:35px;padding:0.5m 0px 0.1em 0px;}
.teaser-filter {float:left;width:100%;padding:1em 0px 2em 0px;margin:0px 0px 0em 0px;border-bottom:1px solid #e8e8e8;}
.teaser-filter .calendar-icon {float:left;width:16px;margin:1px 0px 0px 5px;}
.teaser-filter .filter-option {float:left;width:180px;padding:0px 15px 0px 0px}
.teaser-filter form {float:left;width:100%;}
.filter-section .location {width:370px;padding-top:1em;}
.filter-section .state {width:110px;padding-top:1em;}
.submit-filter:hover {cursor:pointer;}
.teaser-filter h2 {float:left;font-size:1.5em;margin:0px 0px 0.2em 0px;line-height:1;}


/* EXPLORE CSIRO MENU */
.close-popup {float:right;position:absolute;right:-10px;top:-10px;margin:0px;cursor:pointer;}
.explore-active {width:100%;position:fixed;height:100%;opacity:0.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";z-index:9999;background:#000000;}
.explore-mega-menu {display:none;position:absolute;top:105px;left:0px;z-index:10000;margin:0px;}
.explore-mega-menu .explore-nav {padding:9px;margin:auto;text-align:center;background:#FFFFFF;}
.explore-nav {float:left;padding:0px 20px 0px 20px;background:#FFFFFF;}
.explore-nav-content .about {float:right;width:422px;}
.explore-nav-content .community {float:left;width:400px;padding:0px 0px 0px 0px;}
.explore-nav-content .main-area {float:left;width:100%;background:#FFFFFF;}
.explore-nav-title {padding:1.7em 0px 0px 0px;border-top:5px solid #CCCCCC;}
.FOI-footer {float:left;width:100%;padding:2em 0px 3.4em 0px;margin:1.5em 0px 0px 0px;border-top:1px solid #E8E8E8;text-align:right;}
.global-nav .explore-nav-title{padding:0px;border:none;}
.global-nav .top-of-list {width:175px;}
.global-nav .explore-mega-menu .science-areas A {font-family:UnitRounded, Verdana, Geneva, sans-serif}
.global-nav .explore-nav-content .main-area H3 A {font-family:UnitRounded, Verdana, Geneva, sans-serif}
.top-of-list {float:left;width:185px;margin:0px 28px 0px 0px;}


/* TEASERS */
.aside .image-link-to-high-resolution-center {float:none;clear:both;border-bottom:1px solid #E8E8E8;}
.channel-highlights .vert-teaser, .teaser ,.teaser-with-teaser-image {float:left;width:100%;padding:0em 0px 2.7em 0px;margin:0em 0px 2em 0px;border-bottom:1px solid #e8e8e8;}
.image-link-to-high-resolution-center {float:left;width:100% !important;margin:0px 0px 1.9em 0px;padding:0px 0px 0.3em 0px;}
.link-with-wide-image {width:195px;margin:2px 0px 0px 0px;}
.teaser-with-thumbnail-image {float:left;width:100%;padding:2.3em 0px 1.3em 0px;border-top:1px solid #e8e8e8;}


/* VIGNETTE LEGACY */
.inlineContact {font-size:1.2em}
.inlineContact~.csiro_embed h3 {display:none}
.inlineContact~.csiro_embed h4 {font-family:Verdana, Geneva, sans-serif;font-size:1.2em;font-weight:bold;}
.inlineContact~.csiro_embed .section {padding-bottom:0px;margin-bottom:0px;border-bottom:0px;}
.inlineLocation {font-size:1.2em}

/*FORMS*/
.hidden-form-field { display:none; }